class CreateThingConversations < ActiveRecord::Migration
  def change
    create_table :thing_conversations do |t|
      t.integer :thing_id
      t.string :thing_type
      t.references :conversation, index: true

      t.timestamps null: false
    end
    add_foreign_key :thing_conversations, :conversations
  end
end
